ISCSH#FEP - Feature #2227

3.0.60 0 scriptl [
06/23/2022 05:28 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0.6

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/01/2022
12/16/2022
100%

1.00 hour
0.00 hour

Description
Subtasks:
Task # 2750: 3060 0script 100000

Resolved

History

#1 - 06/23/2022 05:28 PM - pengfei xu

- Status changed from New to In Progress

#2 - 06/23/2022 05:44 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/08/2022 04:46 PM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#4 - 10/08/2022 04:57 PM - pengfei xu

- Status changed from In Progress to Resolved

#5 - 04/17/2023 10:21 AM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#6 - 04/17/2023 10:22 AM - pengfei xu

- Status changed from In Progress to Resolved

#7 - 04/19/2023 03:21 PM - pengfei xu
- Description updated

- Status changed from Resolved to In Progress

#8 - 04/19/2023 04:04 PM - pengfei xu

- Status changed from In Progress to Resolved
